prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: slang
Description: S-Lang programming library and interpreter
URL: http://www.jedsoft.org/slang/
Version: 2.3.3
Libs: -Wl,-R${libdir} -Wl,-R${libdir} -Wl,-R${libdir} -Wl,-R${libdir} -Wl,-R${libdir} -L${libdir} -lslang
Libs.private: -ltermcap   -lm
Cflags: -I${includedir}
